Tag: NetScaler accounts

Citrix Bleed exploit lets hackers hijack NetScaler accounts
News

Citrix Bleed exploit lets hackers hijack NetScaler accounts

The 'Citrix Bleed' vulnerability, identified as CVE-2023-4966, has a proof-of-concept (PoC) exploit available that enables attackers to obtain authentication session cookies from susceptible Citrix NetScaler ADC and NetScaler Gateway appliances. Citrix resolved CVE-2023-4966, a critical-severity remotely exploitable information disclosure vulnerability, on October 10th, albeit not much information was disclosed. Mandiant disclosed on October 17 that the vulnerability had been exploited as a zero-day attack since late August 2023. Citrix sent out a follow-up warning on Monday to NetScaler ADC and Gateway appliance managers, asking them to patch the vulnerability right away read more Citrix Bleed exploit lets hackers hijack NetScaler accounts. Get up to date on the latest cybers...